use anyhow2::Context;

fn main() -> anyhow2::Result<()> {
    let _ = test()?;

    Ok(())
}

fn test() -> anyhow2::Result<()> {
    let s = std::fs::read_to_string("path")
	.with_context(||"test222")?;
    Ok(())
}
